uuid: 934b3753-2711-4804-8063-c5389a35fd1c
langcode: en
status: true
dependencies:
  config:
    - node.type.blog
id: node.blog.title
field_name: title
entity_type: node
bundle: blog
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
